/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.mills-box, .mills-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.mills-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.mills-sheet {
   background:#A09E92;
}
/* end Box, Sheet */

/* begin Header */
.mills-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin HeaderObject */
div.mills-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.mills-hmenu, ul.mills-hmenu ul, ul.mills-hmenu li, ul.mills-hmenu a {
   zoom:1;
}
.mills-hmenu li.mills-hmenuhover{
   z-index: 10000;
}
.mills-hmenu .mills-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.mills-hmenu .mills-hmenuhoverUL .mills-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.mills-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.mills-nav
{
   zoom: 1;
   height: 30px;
   background:#A09E92;
}

/* end Menu */

/* begin MenuItem */
.mills-hmenu a 
{
   display:inline-block;
   color: #FBFDFE;
   padding: 0 12px;
   line-height: 30px;
   text-align: center;
}

.mills-hmenu a.active 
{
   color: #FBFDFE;
   background-color:#A09E92;
}

.mills-hmenu a:hover, .mills-hmenuhoverA,  .mills-hmenuhover a 
{
   color: #FBFDFE;
   background-color:#A09E92;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.mills-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'0');
}
ul.mills-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.mills-hmenu ul a 
{
   color: #C2C2C2 !important;
   float: left;
}

.mills-hmenu ul a:hover, .mills-hmenu ul .mills-hmenuhover .mills-hmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-color: #A09E92;
   border-top-width: 4px !important;
}

/* end MenuSubItem */

/* begin Layout */
.mills-content-layout, .mills-content-layout-row, .mills-layout-cell 
{
   display: block;
   zoom: 1;
}
.mills-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.mills-block {
   background:#A09E92;
}
/* end Box, Block */

/* begin BlockHeader */
.mills-blockheader {
   background:#A09E92;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.mills-blockcontent {
   background:#A09E92;
}
.mills-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.mills-button-wrapper{
   zoom: 1;
}
.mills-button-wrapper .mills-button-l, .mills-button-wrapper .mills-button-r {
   display: none;
}
.mills-button-wrapper .mills-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.mills-post {
   background:#A09E92;
}
/* end Box, Post */

/* begin PostBullets */
.mills-post ul li, .mills-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.mills-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.mills-footer-body{
   padding-right: 0;
   zoom:1;
}
.mills-footer{
   zoom:1;
   background:#A09E92;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.mills-search-button{
   display: none;
}
input.mills-search-text {
   padding-right: 0;
}
form.mills-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.mills-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
